﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Wavetek HD110 "MFG >=1995"(1 yr) DCI VER /5500
INSTRUMENT:            Sub Wavetek HD110 "MFG >=1995"(1 yr) 10 A DC VER /5500
INSTRUMENT:            Sub Wavetek HD110 "MFG >=1995"(1 yr) ACI VER /5500
INSTRUMENT:            Sub Wavetek HD110 "MFG >=1995"(1 yr) 10 A AC VER /5500
DATE:                  2016-01-11 12:34:01
AUTHOR:                Fluke
REVISION:              $Revision: 14477 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       17
NUMBER OF LINES:       155
CONFIGURATION:         Fluke 5500A
=============================================================================
#
#  Procedure Author:
#        VY, DAC
#
#  Model(s) Covered:
#        Wavetek HD110, HD110T manufacturered in 1995 or later
#
#  Compatibility:
#        MET/CAL 8.0 or later
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         DC_CURRENT                   PSUBI("DCI")
  1.002  JMPL         10ADC                        PSUBI("10 A DC")
  1.003  JMPL         AC_CURRENT                   PSUBI("ACI")
  1.004  JMPL         10AAC                        PSUBI("10 A AC")
  1.005  DISP         Subprocedure not found!
  1.006  END

  1.007  EVAL   Increment test number

# =====  Sub Wavetek HD110 "MFG >=1995"(1 yr) DCI VER /5500  ================

  2.001  LABEL        DC_CURRENT
  2.002  RSLT         =
  2.003  HEAD         {DC CURRENT}
  2.004  RSLT         =
  2.005  HEAD         -2{200 µA Range}
  2.006  TARGET
  2.007  5500   200   190.0uA        0.75% 0.1U                            2W

  3.001  RSLT         =
  3.002  HEAD         -2{2 mA Range}
  3.003  TARGET
  3.004  5500   2     1.900mA        0.75% 0.001U                          2W

  4.001  RSLT         =
  4.002  HEAD         -2{20 mA Range}
  4.003  TARGET
  4.004  5500   20    19.00mA        0.75% 0.01U                           2W

  5.001  RSLT         =
  5.002  HEAD         -2{200 mA Range}
  5.003  5500   200   190.0mA        0.75% 0.1U                            2W

  6.001  IF           ZCMPI(@ModelNum, "HD110")
  6.002  RSLT         =
  6.003  HEAD         -2{2 A Range}
  6.004  5500   2     1.900A         0.75% 0.001U                          2W
  7.001  ENDIF

  7.002  HEAD         -2
  7.003  HEAD
  7.004  END

  7.005  EVAL   Increment test number

# =====  Sub Wavetek HD110 "MFG >=1995"(1 yr) 10 A DC VER /5500  ============

  8.001  LABEL        10ADC
  8.002  HEAD         DC CURRENT
  8.003  RSLT         =
  8.004  HEAD         -2{10 A Range}
  8.005  TARGET       -p
  8.006  PIC          5500_HD1xx_10A_2W
  8.007  TARGET       -m
  8.008  5500   10    9.00A          1.5% 0.01U                            2W

  9.001  HEAD         -2
  9.002  HEAD
  9.003  END

  9.004  EVAL   Increment test number

# =====  Sub Wavetek HD110 "MFG >=1995"(1 yr) ACI VER /5500  ================

 10.001  LABEL        AC_CURRENT
 10.002  RSLT         =
 10.003  HEAD         {AC CURRENT}
 10.004  RSLT         =
 10.005  HEAD         -2{200 µA Range}
 10.006  TARGET       -p
 10.007  PIC          5500_HD1xx_mA_2W
 10.008  TARGET       -m
 10.009  5500   200   190.0uA        0.9% 0.3U     1kH            SI       2W

 11.001  RSLT         =
 11.002  HEAD         -2{2 mA Range}
 11.003  TARGET
 11.004  5500   2     1.900mA        0.9% 0.003U   60H            SI       2W

 12.001  RSLT         =
 12.002  HEAD         -2{20 mA Range}
 12.003  TARGET
 12.004  5500   20    19.00mA        0.9% 0.03U    1kH            SI       2W

 13.001  RSLT         =
 13.002  HEAD         -2{200 mA Range}
 13.003  TARGET
 13.004  5500   200   190.0mA        0.9% 0.3U     1kH            SI       2W

 14.001  IF           ZCMPI(@ModelNum, "HD110")
 14.002  RSLT         =
 14.003  HEAD         -2{2 A Range}
 14.004  5500   2     1.900A         0.9% 0.003U   1kH            SI       2W
 15.001  ENDIF

 15.002  HEAD         -2
 15.003  HEAD
 15.004  END

 15.005  EVAL   Increment test number

# =====  Sub Wavetek HD110 "MFG >=1995"(1 yr) 10 A AC VER /5500  ============

 16.001  LABEL        10AAC
 16.002  HEAD         AC CURRENT
 16.003  RSLT         =
 16.004  HEAD         -2{10 A Range}
 16.005  TARGET
 16.006  5500   10    9.00A          1.5% 0.03U    1kH            SI       2W

 17.001  HEAD         -2
 17.002  HEAD
 17.003  END
